<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_corner_white"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginTop="@dimen/common_padding_huge"
        android:background="@color/line_color" />

    <TextView
        android:id="@+id/logout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:padding="@dimen/common_padding"
        android:text="@string/logout"
        android:gravity="center"
        android:textColor="@color/color_caution"
        android:textSize="@dimen/text_size_medium" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:background="@color/line_color"
        android:layout_marginBottom="@dimen/common_padding_heavy"/>

</LinearLayout>